#!/usr/bin/make -f
export PYBUILD_NAME=dhcpcanon
export PYBUILD_INSTALL_ARGS ?= --install-scripts=/sbin
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source/ build/html # HTML generator
